Ticket #36910

NPCの僧侶/尼僧/法王が神の名を冠していない

Open Date: 2016-12-29 22:43 Last Update: 2017-02-17 21:24

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

JNetHack3.6.0-0.7にて、NPCの僧侶/尼僧/法王が神の名を冠していません。

最下層のモーロックの僧侶達で確認。

英語版3.6.0では変更がない(従来通り表示されている)ことも確認しました。

Attachment File List

No attachments

Ticket History (3/5 Histories)

2016-12-29 22:43 Updated by: ssakusha
  • New Ticket "NPCの僧侶/尼僧/法王が神の名を冠していない" created
2017-01-20 05:07 Updated by: argrath
2017-01-20 19:44 Updated by: argrath
  • Owner Update from (None) to argrath
  • Details Updated
Comment

確認しました。

2017-01-21 01:02 Updated by: argrath
Comment

dd3ecb7で修正しました。

2017-02-17 21:24 Updated by: argrath
  • Ticket Close date is changed to 2017-02-17 21:24
  • Status Update from Open to Closed
Comment

リリースされたので閉じます。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login